
ctools - Bug #1427

Correct effective area in DESY and IFAE response files

02/19/2015 09:46 PM - Knödlseder Jürgen

Status: Closed Start date: 02/19/2015

Priority: Urgent Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Following discussion with Gernot, the DESY and IFAE response files contain effective areas including a 68% containment cut. To get

the full effective area, the values from the ROOT file have to be devided by 0.68.

The calibration database should be updated to correctly reflect the effective areas.

History

#1 - 02/20/2015 09:24 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- % Done changed from 0 to 10

After discussion with Gernot it became clear that only the DESY IRFs can be corrected (by dividing the effective area by 0.68) while the IFAE IRF has

an energy dependent cut.

#2 - 02/20/2015 10:14 PM - Knödlseder Jürgen

- File aeff.png added

- File sensitivity.png added

I corrected the effective area and created a new calibration database (cta-caldb-20150220.tar.gz). Below a comparison of the effective area (left) and

sensitivity (right) before (old) and after (new) the correction.

#3 - 02/20/2015 10:15 PM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Files

aeff.png 46 KB 02/20/2015 Knödlseder Jürgen

sensitivity.png 44.7 KB 02/20/2015 Knödlseder Jürgen
